Subject: Re: [PATCH v2 2/5] powerpc: kretprobes: override default function entry offset

From: Michael Ellerman <[email-masked]>
Date: Mon, 27 Feb 2017 23:56:40 +1100

Arnaldo Carvalho de Melo <[email-masked]> writes:

> Em Wed, Feb 22, 2017 at 07:23:38PM +0530, Naveen N. Rao escreveu:
>> With ABIv2, we offset 8 bytes into a function to get at the local entry
>> point.
>
> So, I think I can carry the first one via Ingo, etc, what about this
> one?
>
> Is it ok for me to process it?

Yes please.

> Seems simple enough, has been thru a lot of discussion, but would be
> better if it was Reviewed-by the PPC maintainers or else just processed
> by them.
>
> Please advise,

I think it's best if you take it with patch 1. I realise they could go
separately, but they make more sense together I think.

Acked-by: Michael Ellerman <[email-masked]>

cheers